
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_IMPORTENTRY_TREE_L')
 CREATE TABLE T_BAS_IMPORTENTRY_TREE_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
fdescription VARCHAR(2000) DEFAULT ' ' NOT NULL
);

 EXEC P_ALTERPK 'PK_T_BAS_IMPORTENTRY_TREE_L', 'T_BAS_IMPORTENTRY_TREE_L', 'FPKID', '1';

